/*     17405 : 구글 지도 (주소 직접 입력)      */
.map__17405__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__17405__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__17405__ .build_preview__17405__ {display:table; width:100%;}
.map__17405__ .build_preview__17405__ .inner__17405__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__17405__ .build_preview__17405__ .inner__17405__ .subject__17405__ {display:block; font-size:16px; font-weight:bold;}
.map__17405__ .build_preview__17405__ .inner__17405__ .exp_text__17405__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__17405__ iframe {height:200px;}
	.map__17405__ .build_preview__17405__ .inner__17405__ {height:200px;}
}

/*     20057 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__20057__ .inline_block__20057__ {display:inline-block; vertical-align:top;}
.text_wrap__20057__ .inline_block__20057__ .inner__20057__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__20057__ .inline_block__20057__ .inner__20057__ .icon__20057__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__20057__ .inline_block__20057__ .inner__20057__ .icon__20057__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__20057__ .inline_block__20057__ .inner__20057__ .text__20057__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__20057__.s_size_75 .inline_block__20057__ .inner__20057__ .icon__20057__ {padding-right:.5em; font-size:.75em;}
.text_wrap__20057__.s_size_100 .inline_block__20057__ .inner__20057__ .icon__20057__ {padding-right:.5em; font-size:1em;}
.text_wrap__20057__.s_size_150 .inline_block__20057__ .inner__20057__ .icon__20057__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__20057__.s_size_200 .inline_block__20057__ .inner__20057__ .icon__20057__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__20057__.s_size_250 .inline_block__20057__ .inner__20057__ .icon__20057__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1364144 : 표 2.0      */
.table__1364144__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1364144__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1364144__ * {box-sizing:border-box}
.table__1364144__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1364144__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1364144__ td.empty__1364144__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1364144__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1364144__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1364144__ > .table_inner {width:420px}
}

/*     20059 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__20059__ .inline_block__20059__ {display:inline-block; vertical-align:top;}
.text_wrap__20059__ .inline_block__20059__ .inner__20059__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__20059__ .inline_block__20059__ .inner__20059__ .icon__20059__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__20059__ .inline_block__20059__ .inner__20059__ .icon__20059__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__20059__ .inline_block__20059__ .inner__20059__ .text__20059__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__20059__.s_size_75 .inline_block__20059__ .inner__20059__ .icon__20059__ {padding-right:.5em; font-size:.75em;}
.text_wrap__20059__.s_size_100 .inline_block__20059__ .inner__20059__ .icon__20059__ {padding-right:.5em; font-size:1em;}
.text_wrap__20059__.s_size_150 .inline_block__20059__ .inner__20059__ .icon__20059__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__20059__.s_size_200 .inline_block__20059__ .inner__20059__ .icon__20059__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__20059__.s_size_250 .inline_block__20059__ .inner__20059__ .icon__20059__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     20062 : 장문 텍스트      */
.textarea__20062__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__20062__ p {font-size:15px}
}

/*     17406 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__17406__ .inline_block__17406__ {display:inline-block; vertical-align:top;}
.text_wrap__17406__ .inline_block__17406__ .inner__17406__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__17406__ .inline_block__17406__ .inner__17406__ .icon__17406__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__17406__ .inline_block__17406__ .inner__17406__ .icon__17406__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__17406__ .inline_block__17406__ .inner__17406__ .text__17406__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__17406__.s_size_75 .inline_block__17406__ .inner__17406__ .icon__17406__ {padding-right:.5em; font-size:.75em;}
.text_wrap__17406__.s_size_100 .inline_block__17406__ .inner__17406__ .icon__17406__ {padding-right:.5em; font-size:1em;}
.text_wrap__17406__.s_size_150 .inline_block__17406__ .inner__17406__ .icon__17406__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__17406__.s_size_200 .inline_block__17406__ .inner__17406__ .icon__17406__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__17406__.s_size_250 .inline_block__17406__ .inner__17406__ .icon__17406__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     17407 : 한줄 텍스트      */
.text__17407__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__17407__ p a {color:#777777; text-decoration:none;}

/*     17410 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__17410__ .inline_block__17410__ {display:inline-block; vertical-align:top;}
.text_wrap__17410__ .inline_block__17410__ .inner__17410__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__17410__ .inline_block__17410__ .inner__17410__ .icon__17410__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__17410__ .inline_block__17410__ .inner__17410__ .icon__17410__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__17410__ .inline_block__17410__ .inner__17410__ .text__17410__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__17410__.s_size_75 .inline_block__17410__ .inner__17410__ .icon__17410__ {padding-right:.5em; font-size:.75em;}
.text_wrap__17410__.s_size_100 .inline_block__17410__ .inner__17410__ .icon__17410__ {padding-right:.5em; font-size:1em;}
.text_wrap__17410__.s_size_150 .inline_block__17410__ .inner__17410__ .icon__17410__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__17410__.s_size_200 .inline_block__17410__ .inner__17410__ .icon__17410__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__17410__.s_size_250 .inline_block__17410__ .inner__17410__ .icon__17410__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     18078 : 장문 텍스트      */
.textarea__18078__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__18078__ p {font-size:20px}
}

/*     1364704 : 점선      */
.dashed_line__1364704__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__1364704__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1364704__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1364704__ {height:40px}
}

/*     130599 : 타이틀 텍스트      */
.title__130599__ {font-size:0}
.title__130599__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__130599__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__130599__.style_top p {padding-top:10px}
.title__130599__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__130599__.style_right p {padding-right:14px}
.title__130599__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__130599__.style_bottom p {padding-bottom:12px}
.title__130599__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__130599__.style_left p {padding-left:14px}
.title__130599__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__130599__.style_circle1 p {padding-left:18px}
.title__130599__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__130599__.style_circle2 p {padding-left:18px}
.title__130599__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130599__ p {font-size:28px}
	.title__130599__.style_top p:before {width:28px}
	.title__130599__.style_right p:before {height:28px}
	.title__130599__.style_bottom p:before {width:28px}
	.title__130599__.style_left p:before {height:28px}
}

/*     130600 : 장문 텍스트      */
.textarea__130600__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__130600__ p {font-size:15px}
}

/*     130603 : 표 2.0      */
.table__130603__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__130603__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__130603__ * {box-sizing:border-box}
.table__130603__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#e0e7f1;table-layout:fixed;
}
.table__130603__ td {
	height:60px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__130603__ td.empty__130603__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__130603__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__130603__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__130603__ > .table_inner {width:px}
}

/*     130602 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__130602__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__130602__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__130602__ ul li:first-child {margin-top:0}
.text_list__130602__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__130602__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__130602__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__130602__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__130602__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__130602__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__130602__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__130602__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__130602__ ul li {font-size:15px}
}

